from gpiozero import Button

bouton = Button(24)

def suite() :
    print("Le programme continue")

print ("Attente de l'appui sur le bouton")
bouton.wait_for_press()
print("Maintenez le bouton appuyé")
print("Le programme continuera quand vous le relacherez")
bouton.when_released = suite
